> ## Documentation Index > Fetch the complete documentation index at: https://docs.graphiant.com/llms.txt > Use this file to discover all available pages before exploring further. # /v1/diagnostic/archive-delete/{archiveId} > Delete a device debug archive ## OpenAPI ````json DELETE /v1/diagnostic/archive-delete/{archiveId} { "openapi": "3.0.0", "info": { "title": "Graphiant APIs", "version": "1.0.0", "description": "Graphiant API documentation." }, "servers": [ { "url": "https://api.graphiant.com" } ], "security": [ { "jwtAuth": [] } ], "tags": [], "paths": { "/v1/diagnostic/archive-delete/{archiveId}": { "delete": { "security": [ { "jwtAuth": [] } ], "parameters": [ { "in": "header", "name": "Authorization", "required": true, "schema": { "type": "string" }, "description": "Bearer token. Format: Bearer " }, { "name": "archiveId", "in": "path", "required": true, "description": "Unique identifier for a specific archive", "schema": { "type": "integer", "format": "int64", "example": 1234567891011 }, "example": 1000000 } ], "responses": { "204": { "description": "No Content" } }, "description": "Delete a device debug archive" } } }, "components": { "securitySchemes": { "jwtAuth": { "type": "apiKey", "in": "header", "name": "authorization", "description": "Use `Bearer `" } } } } ````